element.style {
}
.intro-special {
    background: transparent url(/sites/all/themes/springweb_theme/images/intro-bg.png) no-repeat top center;
    position: absolute;
    width: 100%;
    height: 490px;
    padding: 0px;
}

#intro, .intro {
    background: transparent url(/sites/all/themes/springweb_theme/images/intro-bg.png) no-repeat top center;
    padding: 45px 0 0;
    position: relative;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
user agent stylesheet
div {
    display: block;
}
Inherited from body.html.not-front.not-logged-in.page-node.page-node-.page-node-5.node-type-basic-page.section-web-design-and-development
body {
    -webkit-font-smoothing: antialiased;
    line-height: 24px;
    font-size: 15px;
    color: #747574;
    font-family: 'Open Sans',sans-serif;
}
body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333333;
    background-color: #fff;
}
Inherited from html.js
html {
    font-size: 10px;
    -webkit-tap-highlight-color: transparent;
}
html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
Pseudo ::before element
#intro:before, .intro:before {
    content: " ";
    background: transparent url(/sites/all/themes/springweb_theme/images/intro-top-bg.png) repeat-x top center;
    display: block;
    width: 100%;
    height: 40px;
    position: absolute;
    top: 0;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
Pseudo ::after element
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}